div.navWrap>nav>.abt+ul{
    display: none;
}

div.mnWrap{
    background-color: #999;
    margin-top: -40px;
    background-image: url(../img/indexbg/main01.jpg);
    background-position: center;
    background-size: cover;
}
div.mnWrap>main{
    height: 640px;
}

div.int{
    padding: 0;
    margin-top: -280px;
}
div.int>header{
    text-align: left;
}
div.int>header>h2{
    color: #FFF;
    text-shadow: 2px 2px 0 rgba(0,0,0,1);
}
div.int>header>p{
    color: #FFF;
    text-shadow: 1px 1px 0 rgba(0,0,0,1);
}
div.int>section{
    display: flex;
    justify-content: space-around;
}
div.int>section>article{
    width: calc(33.33% - 10px);
    background-color: rgba(255, 255, 255, 0.7);
    border: 1px solid #000;
    padding: 80px 40px;
}
div.int>section>article:nth-child(2){
    border-color: #f00;
}
div.int>section>article:nth-child(2)>h3{
    color: #f00;
}
div.biz{}
div.biz>section{
    display: flex;
    align-items: flex-start;
    margin-top: 0;
}
div.biz>section>header{
    width: 20%;
    position: relative;
    border-radius: 50%;
    background-color: #000;
    margin: 0;
}
div.biz>section>header>img{
    width: 100%;
}
div.biz>section>header>h2{
    color: #fff;
    font-size: 24px;
    line-height: 30px;
    position: absolute;
    height: 90px;
    margin: auto;
    top: 0; bottom: 0;
    width: 100%;
}
div.biz>section>article{
    width: 40%;
}
div.biz>section>article>hgroup{
    text-align: center;
    padding: 25px 0;
}
div.biz>section>article>.txtgroup{
    display: flex;
}
div.biz>section>article>.txtgroup>.texts{
    width: 50%;
    text-align: center;
    border-top: 2px solid #000;
    padding-top: 20px;
    position: relative;
}
div.biz>section>article>.txtgroup>.texts::before{
    content: '';
    position: absolute;
    width: 10px; height: 10px; border-radius: 20px; background-color: #000;
    margin: auto; top: -6px; right: 0;left: 0;
}
div.biz>section>.dawon>.txtgroup>.texts{
    
    border-top-color:#e00;
    
}
div.biz>section>.dawon>.txtgroup>.texts::before{
    background-color: #e00;
}
div.biz>section>article>.txtgroup>.texts>h4{
    line-height: 20px;
}
div.biz>section>article>.txtgroup>.texts>hr{
    width: 30px;
    height: 5px;
    background-color: #999;
    border-radius: 20px;
    border: 0;
    margin-top: 20px;
}
div.biz>section>article>.txtgroup>.texts>p{}
div.biz>section>article{}
div.pro{
    background-color: #555;
    background-image: url(../img/indexbg/bgImg.jpg);
    background-position: center;
    background-size: cover;
}
div.pro>header{}
div.pro>header>h2{
    color: #FFF;
}
div.pro>header>p{
    color: #FFF;
}
div.pro>section{}
div.pro>section>article{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
div.pro>section>article>.image{
    width: 170px; height: 160px;
    position: relative;
    padding: 20px 0;
}
div.pro>section>article>.image::before{
    display: block; content: '';
    width: 11px; height: 11px;
    border-radius: 15px;
    background-color: #F00;
    position: absolute;
    margin: auto;
    left: 0; right: 0;
    top: -6px;
}
div.pro>section>article>.i1::before{
    right: auto;
    left: 1px;
}
div.pro>section>article>.i4::after{
    display: block; content: '';
    width: 0px; height: 0px;
    position: absolute;
    right: 1px; bottom: -2px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 20px solid red;
}
div.pro>section>article>.image>.border{
    width: 80px; height: 160px;
    border: 2px solid #F00;
    position: absolute;
    top: 0;
}
div.pro>section>article>.i1>.border{
    left: 5px;
    border-top: 0;
    border-right: 0;
    border-radius: 0 0 0 80px;
}
div.pro>section>article>.i2>.border{
    right: 5px;
    border-left: 0;
    border-radius: 0 80px 80px 0;
}
div.pro>section>article>.i3>.border{
    left: 5px;
    border-right: 0;
    border-radius: 80px 0 0 80px;
}
div.pro>section>article>.i4>.border{
    right: 5px;
    border-left: 0;
    border-bottom: 0;
    border-radius: 0 80px 0 0;
}
div.pro>section>article>.image>.icon{
    width: 120px; height: 120px;
    margin: 0 auto;
    border-radius: 60px;
    
}
div.pro>section>article>.segment{
    width: calc(100% - 180px);
}
div.pro>section>article>.segment>h3{
    color: #FFF;
}
div.pro>section>article>.segment>p{
    color: #FFF;
}




div.cnt{}
div.cnt>.myMap{
    
    height: 400px; background-color: #888;
}
div.cnt>.contact{
    display: flex; justify-content: space-around;
}
div.cnt>.contact>article{
    width: calc(33.33% - 20px);
    text-align: center;
}
div.cnt>.contact>article>.icon{
    font-size: 36px;
}
div.cnt>.contact>article>h4{}
div.cnt>.contact>article>p{}



div.biz .image{
    background-size: cover;
    background-position: center;
}
div.biz .i1{background-image: url(../img/sub1/biz_i1.jpg);}
div.biz .i2{background-image: url(../img/sub1/biz_i2.jpg);}
div.biz .i3{background-image: url(../img/sub1/biz_i3.jpg);}
div.biz .i4{background-image: url(../img/sub1/biz_i4.jpg);}





div.pro .image .icon{
    background-size: cover;
    background-position: center;
}

div.pro .i1 .icon{background-image: url(../img/sub1/pro_i1.png);}
div.pro .i2 .icon{background-image: url(../img/sub1/pro_i2.png);}
div.pro .i3 .icon{background-image: url(../img/sub1/pro_i3.png);}
div.pro .i4 .icon{background-image: url(../img/sub1/pro_i4.png);}











